package cn.com.poc.law.entity.motorVehicleDrivingComplaint;

/**
 * @Author：Roger Wu
 * @name：UnderstandsMediationBenefit
 * @Date：2025-08-01 11:07
 */
public class UnderstandsMediationBenefit {

    private String understandsMediation;
    private String understandsMediationBenefit1;
    private String understandsMediationBenefit2;
    private String understandsMediationBenefit3;
    private String understandsMediationBenefit4;
    private String understandsMediationBenefit5;
    private String considersMediation;

    public String getUnderstandsMediation() {
        return understandsMediation;
    }

    public void setUnderstandsMediation(String understandsMediation) {
        this.understandsMediation = understandsMediation;
    }

    public String getUnderstandsMediationBenefit1() {
        return understandsMediationBenefit1;
    }

    public void setUnderstandsMediationBenefit1(String understandsMediationBenefit1) {
        this.understandsMediationBenefit1 = understandsMediationBenefit1;
    }

    public String getUnderstandsMediationBenefit2() {
        return understandsMediationBenefit2;
    }

    public void setUnderstandsMediationBenefit2(String understandsMediationBenefit2) {
        this.understandsMediationBenefit2 = understandsMediationBenefit2;
    }

    public String getUnderstandsMediationBenefit3() {
        return understandsMediationBenefit3;
    }

    public void setUnderstandsMediationBenefit3(String understandsMediationBenefit3) {
        this.understandsMediationBenefit3 = understandsMediationBenefit3;
    }

    public String getUnderstandsMediationBenefit4() {
        return understandsMediationBenefit4;
    }

    public void setUnderstandsMediationBenefit4(String understandsMediationBenefit4) {
        this.understandsMediationBenefit4 = understandsMediationBenefit4;
    }

    public String getUnderstandsMediationBenefit5() {
        return understandsMediationBenefit5;
    }

    public void setUnderstandsMediationBenefit5(String understandsMediationBenefit5) {
        this.understandsMediationBenefit5 = understandsMediationBenefit5;
    }

    public String getConsidersMediation() {
        return considersMediation;
    }

    public void setConsidersMediation(String considersMediation) {
        this.considersMediation = considersMediation;
    }
}
